Anonymous Login
2019-10-13 22:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001093v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001093: task notify has GMT (db) timezone
Descriptionshould have system timezone or even better user's TZ.

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002489

Korkonius (reporter)

I have proposed a fix for this using the user's timezone here:
https://github.com/caseysoftware/web2project/pull/86

~0002515

caseydk (administrator)

Resolved in r2448
+Notes

-Issue History
Date Modified Username Field Change
2012-03-17 11:06 opto New Issue
2012-04-20 07:06 Korkonius Note Added: 0002489
2012-05-05 22:15 caseydk Note Added: 0002515
2012-05-05 22:15 caseydk Status new => resolved
2012-05-05 22:15 caseydk Resolution open => fixed
2012-05-05 22:15 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History